0 of 0

File information

Last updated

Original upload

Created by

Somebody

Uploaded by

hurrdurr2977

Virus scan

Safe to use

Tags for this mod

About this mod

Compatibility patch for Hackdirt- Abyss of the Deep Ones, Hackdirt The Deep Ones and Hackdirt Alive.

Requirements
Permissions and credits
Changelogs
Overview
Compatibility patch for  Hackdirt- Abyss of the Deep Ones, Hackdirt The Deep Ones and Hackdirt Alive, to make Hackdirt *truly* unique. Or mostly just a patch for three incompatible mods as a way to ease up the making of a merged plugin.


Requirements
Hackdirt - Abyss of the Deep Ones
Hackdirt - The Deep Ones
Hackdirt Alive

Installation:
Install with your mod manager of choice. I strongly suggest cleaning hackdirtabyss.esp as it contains ITM records and these are known to crash your game.

If you wish, as I designed this mod for that, after all, get Merge Plugins and create a Merged Patch using my patch as a framework. It shouldn't be too hard as none of the mods I based my patch on have any errors.

Credits
Bethesda for this game that still lives up to expectation more than 10 years after its release.
The TESVEdit team for making a tool that allows me cleaning my mod.
ShadeMe for fixing the Construction Set.
paw-prints-in-the-mud for Hackdirt- Abyss of the Deep Ones.
Firefly101 for Hackdirt the Deep Ones.
Drahenne for Hackdirt Alive.
REPORT BUG
Top